<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Allgemein\FreiDefinierbarerMenuepunkt\Seite1;

class Seite1View extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'allgemein/frei_definierbarer_menuepunkt/seite1.sgt';
  }
}

class Seite1ViewModel
{
}